Bug 142467 - printing from emacs using Postscript print buffer truncates lines
printing from emacs using Postscript print buffer truncates lines
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 16:44 EST by Mikhail Utin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 22:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail Utin 2004-12-09 16:44:23 EST
Description of problem:When I print an ASCII text opened in Emacs on 
LaserJet 4000T/TN, the printout lines are truncated. It does not 
happen in ASCII (text) printing of the same file. Other text editor 
tested as well. Does not have the problem. Font type is different 
from previous versions as well.


Version-Release number of selected component (if applicable):


How reproducible:all the time


Steps to Reproduce:
1.open a text file in Emacs
2.use Postscript print buffer
3.more likely not associated with the printer driver
  
Actual results: cuts lines


Expected results: not truncated


Additional info:
Comment 1 Jens Petersen 2005-02-24 09:32:17 EST
Could you try printing to a postscript file and previewing that
to see if it is really emacs truncating the output?

Note You need to log in before you can comment on or make changes to this bug.